
/* CSS Document */

/*==================================================

top-contents
=================================================*/

.top-image {
	width: 100%;
	max-width: 1200px;
	position: relative;
	margin: 0 auto;
	z-index: 5!important;
	padding: 100px 0 70px;
}
.top-image h1 {
	width: 90%;
	max-width: 330px;
	position: relative;
	margin: 0 auto;
}
.banner {
    width: 90%;
    max-width: 1000px;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    
    margin: 5% auto 0;
}
.banner a {
    display: block;
    width: 48%;
    max-width: 480px;
}
.banner a:hover {
    opacity: .7;
}
.message {
	margin-top: 80px;
}
.message p {
	font-size: 1.8rem;
	text-align: center;
	font-family: 'Noto Serif JP', "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	line-height: 240%;
	letter-spacing: 0.1em;
}
.message .main-visual {
	width: 100%;
	max-width: 663px;
	margin: 70px auto 0;
}
.about table {
	width: 100%;
	max-width: 630px;
	margin: 60px auto 0;
}
.about .profile {
	width: 100%;
	position: relative;
	background-color: #FFF;
	margin: 180px auto 0;
	padding: 5%;
}
.about .profile .photo {
	width: 160px;
	background-color: #FFF;
	margin: -150px auto 0;
}
.about .profile .name {
	text-align: center;
	margin: 5% auto;
}
.about .profile .history {
	
}

.service {
	
}
.service ul {
	width: 100%;
	
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.service ul li {
	width: 45%;
	margin-top: 80px;
}
.service ul li h2 {
	font-size: 1.6rem;
	color: #FFF;
	text-align: center;
	font-weight: 300;
	background-color: #e83820;
	padding: 15px 1em;
}
.service ul li h3 {
	width: 100%;
	max-width: 180px;
	font-size: 1.5rem;
	color: #FFF;
	text-align: center;
	font-weight: 300;
	background-color: #000;
	margin: 30px auto;
	padding: 8px 1em;
}
.service dl {
	width: 45%;
	margin: 80px auto 0;
}
.service dl dt {
	font-size: 1.6rem;
	color: #e83820;
	text-align: center;
	font-weight: 300;
	border: 2px solid #e83820;
	background-color: #FFF;
	padding: 15px 1em;
}
.service dl dd {
	margin: 30px 0 0;
}

.title-m {
	width: 100%;
	font-size: 4rem;
	text-align: center;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	background-image: url(../../images/title_head.png);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: auto;
	margin: 0 auto;
	padding-top: 50px;
}

/* top img */

.top-image img,.banner img,.message .main-visual img,.title-m img {
	width: 100%;
	max-width: 100%;
	height: auto;
}

@media only screen and (min-width:1px) and (max-width: 768px) {
	
	.top-image {
		width: 100%;
		padding: 10% 0 7%;
	}
	.message {
        margin-top: 8%;
    }
	.message p {
		font-size: 1.6rem;
		text-align: left;
		line-height: 240%;
	}
	.message p br {
		display: none;
	}
	.message .main-visual {
		margin: 7% auto 0;
	}
	.service ul li {
		width: 100%;
		margin-top: 8%;
	}
	.service ul li h2 {
		font-size: 1.5rem;
	}
	.service ul li h3 {
		margin: 20px auto;
	}
	.service dl {
		width: 100%;
		margin: 8% auto 0;
	}
	.service dl dd {
		margin: 20px 0 0;
	}
	.title-m {
		width: 100%;
		font-size: 3rem;
		padding-top: 50px;
	}
    .banner {
        width: 90%;
        max-width: 480px;
        display: block;
        margin: 0 auto;
    }
    .banner a {
        display: block;
        width: 100%;
        max-width: 100%;
        margin-top: 5%;
    }
}

@media only screen and (min-width:1px) and (max-width: 568px) {
	
	
}
	
@media only screen and (min-width:1px) and (max-width: 480px) {
	

}

